/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Aref+Ruqaa:700|Mada:400,700&display=swap&subset=arabic');

/*Fonts
==============================*/
@font-face {
    font-family: "Gotham-Medium";
    src:url('../css/fonts/GothamMedium.woff2') format('woff2'),
        url('../css/fonts/Gotham-Medium.woff') format('woff'),
        url('../css/fonts/Gotham-Medium.eot') format('eot'),
        url('../css/fonts/Gotham-Medium.ttf') format('truetype');
}
@font-face {
    font-family: "Gotham-Book";
    src:url('../css/fonts/GothamBook.woff2') format('woff2'),
        url('../css/fonts/Gotham-Book.woff') format('woff'),
        url('../css/fonts/Gotham-Book.eot') format('eot'),
        url('../css/fonts/Gotham-Book.ttf') format('truetype');
}

/* General 
============================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: "Gotham-Medium";
    overflow-x:hidden;
    width: 100%;
    font-weight: 500;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Images  
=========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
=============================*/
.form-control{
    background-color: #dde0e0;
    border: 0;
    height: 55px;
    line-height: 55px;
    margin: 15px auto;
}
.form-control:hover ,
.form-control:focus{
    border: 0;
    outline: none;
     background-color: #dde0e0;
    box-shadow: none
}

/* Section
===========================*/
section{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}
.home{
    background-image: url(../images/home-bc.jpg);
    background-attachment: fixed;
}
.offers{
    background-image: url(../images/offers_bc.jpg);
}
.about{
    height: auto;
    background-image: url(../images/about-bc.jpg);
    background-attachment: fixed;
}

/* Home
===========================*/
.home .logo{
    position: absolute;
    top: 30px;
    width: 270px;
}
.queen{
    display: block;
    margin: 210px 0 0 auto;
}
.queen img{
    margin: 0 0 0 auto;
}

/* Offers
==========================*/
.offers{
    padding: 240px 0;
    height: auto;
    font-family: "Gotham-Book";
}
.offer-cont{
    text-align: right;
    margin: 40px 0 0 auto;
    max-width: 680px;
}
.offers h3{
    font-weight: bold;
    font-size: 32px;
    letter-spacing: 3px;
    text-align: left;
    text-transform: uppercase;
}
.offers p{
    font-size: 27px;
    color: #686868;
    text-align: left;
    margin: 25px 0;
    line-height: 45px;
}
.offers form{
    border-left: 1px solid #c5c4c4;
    padding: 30px 30px 10px;
    text-align: justify;
    margin: 0 0 0 auto;
}
.offers form h3{
    text-transform: inherit;
    margin: 0 0 17px 0;
    font-size: 22px;
    letter-spacing: 1px;
}
.offers form p{
    font-size: 14px;
    letter-spacing: 1px;
    margin: 15px auto;
    display: block;
    line-height: 25px;
}
.offers form p span{
    display:block;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    margin: 5px 0 0;
}
.offers form button{
    display: block;
    width: 100%;
    text-transform: uppercase;
    border: 0;
    line-height: 40px;
    background-color: #bda548;
    border-radius: 25px;
    color: #fff;
    letter-spacing: 3px;
    margin: 20px auto 0;
}
.offers form button:hover{
    background-color: #9d8114;
}

/* About Section
==========================*/
.about-cont{
    background-color: #fff;
    max-width: 580px;
    min-height: 362px;
    margin: 215px auto auto;
    text-align: center;
    padding: 80px 40px;
    position: relative;
    background: url(../images/about-content-bc.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.about-cont h3{
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 5px auto 15px;
}
.about-cont img{
    float: left;
    margin: 15px auto;
}
.about-cont .clearfix{
    overflow: hidden;
    clear: both;
    max-width: 400px;
    margin: 30px auto;
}
.about-cont p{
    float: right;
    width: 180px;
    text-align: left;
    margin: 0;
}
.about-cont a{
    background-color: #bda548;
    color: #fff;
    line-height: 35px;
    border-bottom: 2px solid #8c7b3a;
    display: block;
    max-width: 160px;
    margin: auto;
    border-radius: 3px;
    color: #2b2b2b;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}
.contact{
    max-width: 725px;
    margin: 100px auto 50px;
}
.contact ul{
    display: inline-block;
    vertical-align: middle;
}
.contact .contact-list li{
    color: #fff;
    font-family: "Gotham-Book";
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.contact .contact-list li a{
    color: #fff;
}
.contact .social{
    float: right;
}
.contact .social li{
    display: inline-block;
    vertical-align: middle;
}
.contact .social li a{
    display: block;
    width: 40px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    color: #fff;
    background-color: #bda548;
    border-radius: 50%;
}
.contact .social li a i{
    line-height: 40px;
}

/* Thank
==========================*/
.thank{
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url(../images/thank.jpg);
    overflow: hidden;
}

.thank .container{
    max-width: 1600px;
    height: 100%;
    overflow-y: auto;
    position: relative;
    margin: auto;
}
.thank-wrap{
    position: relative;
    background: url(../images/thank-wrap.png) no-repeat center;
    background-size: contain;
    width: 100%;
    font-family: "Gotham-Book";
    padding: 75px 40px;
    text-align: center;
    margin: 60px auto;
}
.thank-wrap img.logo{
    width: 180px;
    margin: 30px auto 50px;
}
.thank-wrap .mes{
    color: #fff;
    font-family: 'Aref Ruqaa', serif;
    font-style: italic;
    font-size: 40px;
    margin-bottom: 35px;
}
.thank-wrap .mes span{
    display: block;
    color: #bda548;
}
.thank-wrap .service h3{
    text-transform: uppercase;
    font-family: "Gotham-Medium";
    font-size: 20px;
    margin: 15px auto;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
}
.thank-wrap .service ul{
    text-align: center;
}
.thank-wrap .service ul li{
    display: inline-block;
    color: #fff;
    font-size: 15px;
    margin: 15px 35px;
    max-width: 111px;
    text-align: center;
    letter-spacing: 1px;
}
.thank-wrap .service ul li img{
    width: auto;
    margin-bottom: 20px;
}
.thank-wrap footer{
    text-align: center;
    color: #fff;
}
.thank-wrap footer h3{
    text-transform: uppercase;
    font-family: "Gotham-Medium";
    font-size: 16px;
    margin: 15px auto;
    letter-spacing: 1px;
}
.thank-wrap footer ul li{
    color: #bda548;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.thank-wrap footer ul li span{
    color: #fff;
    margin-right: 10px;
}

/* Media Query
============================*/
@media all and (max-width:1700px){
    .offers{
        padding: 100px 0px 200px;
    }
    .offer-cont{
        max-width: 520px;
    }
    .offers h3{
        font-size: 28px;
    }
}
@media all and (max-width:1400px){
    .offers{
        padding: 100px 0px 200px;
    }
    .offer-cont{
        max-width: 520px;
    }
    .offers h3{
        font-size: 28px;
    }
}
@media all and (max-width:1200px){
    .thank-wrap img.logo{
        margin: 30px auto;
    }
    .thank-wrap .service ul li{
        margin:20px;
    }
}
@media all and (max-width:991px){
    .thank-wrap{
        background: none;
        padding: 15px;
    }
    .offers{
        text-align: center;
        padding: 35px 0px;
        background-color: #f7f5f8;
        background-image: none;
    }
    .offer-cont{
        text-align: center;
        margin: 0 auto;
        max-width: 100%;
    }
    .offers h3{
        text-align: center;
        font-size: 18px;
        letter-spacing: 1px;
    }
    .offers p{
        font-size: 16px;
        text-align: center;
        margin: 5px 0;
        line-height: 25px;
    }
    .offers form{
        border-left: 0;
        border-top: 1px solid #c5c4c4;
        padding: 20px 0px 10px;
        text-align: center;
        margin: 20px 0 0 auto;
    }
    .offers form h3{
        text-transform: inherit;
        margin: 0 0 17px 0;
        font-size: 22px;
        letter-spacing: 1px;
    }
    .offers form p{
        font-size: 14px;
        letter-spacing: 1px;
        margin: 15px auto;
        display: block;
        line-height: 25px;
    }
    .offers form p span{
        display:block;
        text-transform: uppercase;
        font-weight: bold;
        color: #000;
        margin: 5px 0 0;
    }
}
@media all and (max-width:767px){
    .home{
        padding: 0 !important;
        height: 100vh;
    }
    .home .logo{
        width: 150px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .queen{
        max-width: 380px;
        margin: 120px auto;
    }
    .thank-wrap footer ul li span{
        display:block;
    }
    .thank-wrap .service ul li{
        max-width: 160px;
        margin: 5px 20px;
        font-size: 13px;
    }
}
@media all and (max-width:570px){
    section{
        height:auto;
        padding: 35px 0px;
    }
    .contact ul{
        display: block;
        text-align: center;
    }
    .contact .social{
        float: none;
        margin: 15px auto 0;
        text-align: center;
    }
    .about-cont{
        background-color: #fff;
        background-image: none;
        padding: 25px;
        min-height: auto;
        width: 98%;
        margin: 15px auto;
    }
    .about-cont h3{
        font-size: 20px;
        margin: 5px auto;
    }
    .about-cont .clearfix{
        margin: 5px auto 20px;
    }
    .contact{
        margin: 15px auto;
    }
    .about-cont img{
       float: none;
    }
    .about-cont p{
        text-align: center;
        width: 100%;
    }
    .contact .contact-list li{
        font-size: 14px;
        margin: 10px auto;
    }
    .thank-wrap{
        margin: auto;
        padding: 5px;
    }
    .thank-wrap .service h3{
        
font-size: 16px;
    }
}
@media all and (max-width:360px){
    .about-cont{
        padding: 25px 10px;
    }
}